LMDE libc6 dependency

Questions about applications and software
Forum rules
Before you post please read this

LMDE libc6 dependency

Postby melbo on Wed Oct 17, 2012 8:16 pm

Ever since kernel 3.4, I run into the following dependency problem with libc6. Trying to track down libc6 triggers dependency hell. Any thoughts?

Code: Select all
dpkg: dependency problems prevent configuration of linux-headers-3.6.2-030602-generic:
linux-headers-3.6.2-030602-generic depends on libc6 (>= 2.14); however:
Version of libc6:amd64 on system is 2.13-33.
dpkg: error processing linux-headers-3.6.2-030602-generic (--install):
dependency problems - leaving unconfigured
melbo
Level 2
Level 2
 
Posts: 67
Joined: Fri Jan 04, 2008 11:57 pm
Location: WA, USA

Linux Mint is funded by ads and donations.
 

Re: LMDE libc6 dependency

Postby zerozero on Thu Oct 18, 2012 5:55 am

[moved here]
Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6489
Joined: Tue Jul 07, 2009 2:29 pm

Re: LMDE libc6 dependency

Postby eanfrid on Thu Oct 18, 2012 6:12 am

Seems like you are trying to use an Ubuntu kernel on Debian (even LMDE). It will likely not work very well (if it works ever).
Main desktop: Debian GNU/Linux Wheezy 64bit - MATE 1.8.1
(i5 2400@3.7GHz - 16GB DDR3 - HD6770 w/radeon driver - SSD+RAID1)
Safer than Dropbox
User avatar
eanfrid
Level 7
Level 7
 
Posts: 1871
Joined: Mon Apr 30, 2012 2:49 am
Location: FR

Re: LMDE libc6 dependency

Postby zerozero on Thu Oct 18, 2012 6:16 am

:shock: and i missed that big bit (in the middle of the forum tasks)

melbo,
linux-headers-3.6.2-030602-generic is ubuntu! an ubuntu kernel on lmde? good luck.
Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6489
Joined: Tue Jul 07, 2009 2:29 pm

Re: LMDE libc6 dependency

Postby melbo on Thu Oct 18, 2012 7:54 pm

That would explain the problem.
I'm currently running 3.5 Trunk from Debian Experimental. Perhaps I'll just leave it at that :)

Thanks
melbo
Level 2
Level 2
 
Posts: 67
Joined: Fri Jan 04, 2008 11:57 pm
Location: WA, USA

Re: LMDE libc6 dependency

Postby lizbeth on Sat Oct 27, 2012 3:39 pm

Code: Select all
http://liquorix.net/


this is the kernel repo you are looking for, for debian
lizbeth
Level 4
Level 4
 
Posts: 314
Joined: Thu Mar 31, 2011 5:44 pm


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 4 guests